<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.186000823975</MDI>
      <MDI key="STATISTICS_MEAN">23.777817650367</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.6339998245239</MDI>
      <MDI key="STATISTICS_STDDEV">7.1069943328198</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
